Search found 3 matches

by jsupe
Mon Mar 22, 2010 6:38 pm
Forum: Zend Platform for i5/OS
Topic: Failed to update php.ini file: ini file twin '/php.ini.twin'
Replies: 1
Views: 5431

Failed to update php.ini file: ini file twin '/php.ini.twin'

Anyone have any idea why this is happening? "Failed to update php.ini file: ini file twin '/php.ini.twin' does not exist."
by jsupe
Fri Mar 19, 2010 2:09 pm
Forum: Zend Platform for i5/OS
Topic: Database error: Cannot select database 'platform'
Replies: 1
Views: 5466

Re: Database error: Cannot select database 'platform'

Solution from ZEND by Rod Flohr This error usually indicates that the platform database was not successfully created during installation. This can happen because of a timing issue that can occur on slower servers. It may also happen for some other reason. Please try the following procedure, which wi...
by jsupe
Wed Mar 17, 2010 7:24 pm
Forum: Zend Platform for i5/OS
Topic: Database error: Cannot select database 'platform'
Replies: 1
Views: 5466

Database error: Cannot select database 'platform'

Anyone have an issue on this and was able to resolved? Please post your solution. Many thanks.